This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

wp_breach_protect

Description

A plugin for WordPress that mitigates the BREACH vulnerability.

Full Documentation

The README.md on my Github provides the most up to date documentation.
https://github.com/technion/wp_breach_patch

Installation

There is no configuration associated with this plugin.
Simply copy it to your plugins directory as per typical plugin installation
process, then activate it.
You will need to logout of WordPress and back in to ensure all tokens are
regenerated.

Contributors & Developers

“wp_breach_protect” is open source software. The following people have contributed to this plugin.

Contributors

Translate “wp_breach_protect” into your language.

Interested in development?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.